{
  "name": "OdooMobile",
  "app_id": "",
  "proxies": [
  {
    "path": "/xmlrpc",
    "proxyUrl": "http://192.168.88.116:8069/xmlrpc/2"
  }
  ],
  "gulpStartupTasks": [
    "sass",
    "watch"
  ],
  "watchPatterns": [
    "www/**/*",
    "!www/lib/**/*"
  ]
}
